[meta-ti] How to compile omap3-sgx-modules_4.09.00.01

Denys Dmytriyenko denys at ti.com
Tue Feb 11 06:45:51 PST 2014


There were several updates and fixes since 4.09.00.01 version of Graphics SDK, 
the latest being 5.01.00.01. Unfortunately, X11 and DRM handling was not 
supported and un-tested for some time, but 5.01.00.01 was meant to fix some of 
those issues...

-- 
Denys


On Mon, Feb 10, 2014 at 03:48:19PM -0200, Diego Sueiro wrote:
> Folks,
> 
> Any update on this?
> I'm facing with the same issue.
> 
> I'm using poky and meta-ti on dora branch.
> 
> 
> Regards,
> 
> --
> *dS
> Diego Sueiro
> 
> Administrador do Embarcados
> www.embarcados.com.br
> 
> /*long live rock 'n roll*/
> 
> 
> On Sat, Aug 10, 2013 at 12:48 PM, Kovesdi Gyorgy <kgy at teledigit.eu> wrote:
> 
> > > It appears you are trying to build a drm driver - correct ?
> > Yes, i would need a working OpenGL on my Beagleboard-C4 with 3.x kernel.
> > (4.05
> > works well with 2.6 but crashes with 3.x)
> >
> > > ________________________________________
> > > From: meta-ti-bounces at yoctoproject.org [meta-ti-bounces at yoctoproject.org]
> > on
> > > behalf of Kovesdi Gyorgy [kgy at teledigit.eu] Sent: Saturday, August 10,
> > 2013
> > > 4:28 PM
> > > To: meta-ti mailing list
> > > Subject: [meta-ti] How to compile omap3-sgx-modules_4.09.00.01
> > >
> > > Hi,
> > >
> > > I tried to compile recent versions (4.08 or 4.09) of SGX modules for my
> > > Beagleboard-C4 using the current Yoctoproject environment (tried Poky,
> > > beagleboard-dylan-9.0.0, and Angstrom Linux with the same result).
> > >
> > > In every case i got this error message:
> > > | make[3]: *** No rule to make target
> > >
> > > `/home/kgy/work/Yocto/poky/build/out/work/beagleboard-poky-linux-
> > > gnueabi/omap3-sgx-modules/4.09.00.01-
> > >
> > r124a/Graphics_SDK_4_09_00_01/GFX_Linux_KM/services4/3rdparty/linux_drm/drm_
> > > auth.o', needed by
> > > `/home/kgy/work/Yocto/poky/build/out/work/beagleboard-poky-linux-
> > > gnueabi/omap3-sgx-modules/4.09.00.01-
> > >
> > r124a/Graphics_SDK_4_09_00_01/GFX_Linux_KM/services4/3rdparty/linux_drm/drm.
> > > o'. Stop.
> > >
> > > Please help me to compile it!
> > >
> > > Thanx in advance
> > > György Kövesdi
> > >
> > > _______________________________________________
> > > meta-ti mailing list
> > > meta-ti at yoctoproject.org
> > > https://lists.yoctoproject.org/listinfo/meta-ti
> > _______________________________________________
> > meta-ti mailing list
> > meta-ti at yoctoproject.org
> > https://lists.yoctoproject.org/listinfo/meta-ti
> >

> _______________________________________________
> meta-ti mailing list
> meta-ti at yoctoproject.org
> https://lists.yoctoproject.org/listinfo/meta-ti



More information about the meta-ti mailing list